Subject: Ticket Assigned - VOUCHER
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 04:49:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  VOUCHER huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  12344 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971564248160            08:12 PM, 07th Aug                     huda                    Ok           08:12 PM, 07th Aug                   Hamza                   Hi Huda,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           08:13 PM, 07th Aug                     huda                    Hey           08:14 PM, 07th Aug                     huda                    I got a discount from spin the wheel           08:14 PM, 07th Aug                     huda                    Swk           08:14 PM, 07th Aug                     huda                    Why it is not working           08:14 PM, 07th Aug                     huda                    ???           08:16 PM, 07th Aug                   Hamza                   Could you please provide us with a photo of the code so we can help you further           08:18 PM, 07th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:20 PM, 07th Aug                   Hamza                   Hi Huda, I have not received a response from you still, please confirm if we are still connected?           08:23 PM, 07th Aug                     huda                    Ok wait           08:24 PM, 07th Aug                     huda                    You there           08:24 PM, 07th Aug                     huda                    Helloooo           08:25 PM, 07th Aug                     huda                    Hello           08:25 PM, 07th Aug                   Hamza                   Could you please provide us with a photo of the code so we can help you further           08:27 PM, 07th Aug                     huda                    How can I take picture           08:28 PM, 07th Aug                     huda                    It’s gone           08:28 PM, 07th Aug                     huda                             08:29 PM, 07th Aug                     huda                    This is the one I was talking about           08:29 PM, 07th Aug                     huda                    ???           08:36 PM, 07th Aug                     huda                    Are you there           08:36 PM, 07th Aug                   Hamza                   We request you to please play the lucky spin first to win a voucher code           08:37 PM, 07th Aug                     huda                    I did just now           08:37 PM, 07th Aug                     huda                    Sw15           08:37 PM, 07th Aug                     huda                    15% on all purchase           08:37 PM, 07th Aug                     huda                    It’s not working           08:37 PM, 07th Aug                     huda                    Are you there ?           08:38 PM, 07th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           08:38 PM, 07th Aug                     huda                    Ok           08:38 PM, 07th Aug                   badri                   .           08:41 PM, 07th Aug                     huda                    ??           08:43 PM, 07th Aug                   badri                   May I request you to please stay on hold while I retrieve the information.           08:46 PM, 07th Aug                   badri                   The voucher you had sent to us is already been expired           08:52 PM, 07th Aug                   badri                   Is there anything else I can assist you with today?           08:53 PM, 07th Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952466